Categories:
  - Phone & SMS
License: GPL-3.0-only
AuthorName: Pierre Duchemin
SourceCode: https://gitlab.com/pierreduchemin/smsforward
IssueTracker: https://gitlab.com/pierreduchemin/smsforward/issues

AutoName: SMS Forward

RepoType: git
Repo: https://gitlab.com/pierreduchemin/smsforward.git

Builds:
  - versionName: 1.4.6
    versionCode: 11
    commit: 1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 12
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 13
    commit: 1.5.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.5.1
CurrentVersionCode: 13
